SJ_VISUALIZER(1)

NAME
sj_visualizer.pl - Produce BED12 from BED6 splice junction files.

SYNOPSIS
sj_visualizer.pl [-s FILE] [options]

DESCRIPTION
Convert splice junctions from mapped RNA-seq data to BED12 format for easy genome browser visualization. The program expects BED6 input in segemehl splice junction format (see the segemehl documentation <http://www.bioinf.uni-leipzig.de/Software/segemehl/segemehl_manual_0_1_7.pdf> for details) and produces BED12 and optionally bigBed output.

OPTIONS

-s  Splice junctions from mapped RNA-seq data in BED6 format

-c  Chromosome sizes files

-b  Convert resuting BED6 files to bigBed format

-r  Minimum read coverage for a splice junction. Only splice junctions that are supported by at least this number of reads are considered.

-w  Expand splice junctions by a window of this size on both sides

-z  Filter circular splice junctions

-o  Relative output path

--help -h
    Print short help

--man
    Prints the manual page and exits

AUTHOR
Michael T. Wolfinger <michael@wolfinger.eu>